<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Mobile" source-language="en">
  <item>
    <word>ΜΗΝΥΜΑ ΚΕΙΜΕΝΟΥ</word>
    <clue>Σύντομο μήνυμα σε ένα φίλο</clue>
    <rationale>Ένα σύντομο γραπτό μήνυμα μπορεί να σταλεί σε ένα άλλο κινητό τηλέφωνο.</rationale>
  </item>
  <item>
    <word>SMS</word>
    <clue>Ένα μήνυμα κειμένου</clue>
    <rationale>Κείμενο που μερικές φορές ονομάζεται SMS. Αποστέλλεται από ένα τηλέφωνο σε άλλο.</rationale>
  </item>
  <item>
    <word>ΕΠΑΦΕΣ</word>
    <clue>Μπορείτε να θυμηθείτε τον αριθμό;</clue>
    <rationale>Αποθηκεύστε τους αριθμούς των επαφών σας και κάντε το εύκολο να τους βρείτε και να τους χρησιμοποιήσετε.</rationale>
  </item>
  <item>
    <word>EMAIL</word>
    <clue>Ένα μήνυμα αλλά όχι SMS</clue>
    <rationale>Μπορείτε να ρυθμίσετε ορισμένα τηλέφωνα ώστε να λαμβάνουν και να στέλνουν e-mails.</rationale>
  </item>
  <item>
    <word>ΔΙΑΔΙΚΤΥΟ</word>
    <clue>Περιήγηση στο διαδίκτυο;</clue>
    <rationale>Ορισμένα τηλέφωνα με ενεργή σύνδεση δεδομένων μπορεί να χρησιμοποιηθούν για περιήγηση στο διαδίκτυο.</rationale>
  </item>
  <item>
    <word>APP</word>
    <clue>Ένα πρόγραμμα στο τηλέφωνό σας.</clue>
    <rationale>Μια εφραμογή για το τηλέφωνο σας. Θα μπορούσε να είναι ένα παιχνίδι ή ένα εργαλείο.</rationale>
  </item>
  <item>
    <word>ANDROID</word>
    <clue>Λειτουργικό σύστημα της Google</clue>
    <rationale>Το λειτουργικό σύστημα της Google για κινητά τηλέφωνα επιτρέπει την εύκολη πρόσβαση στην πλατφόρμα ViPi.</rationale>
  </item>
  <item>
    <word>IPHONE</word>
    <clue>Κινητό τηλέφωνο της Apple</clue>
    <rationale>Ένα έξυπνο τηλέφωνο iPhone είναι μια πολύ προσβάσιμη και ευέλικτη φορητή συσκευή.</rationale>
  </item>
  <item>
    <word>ΚΛΕΙΔΩΜΑ ΟΘΟΝΗΣ</word>
    <clue>Αποτροπή τυχαίων κλήσεων</clue>
    <rationale>Η οθόνη μπορεί να κλειδωθεί έτσι ώστε να μην κάνετε κλήσεις κατά λάθος.</rationale>
  </item>
  <item>
    <word>ΚΑΡΤΑ SIM</word>
    <clue>Τη χρειάζεστε για να πραγματοποιείτε κλήσεις.</clue>
    <rationale>Επιτρέπει στο τηλέφωνό σας να πραγματοποιεί κλήσεις και να στέλνει SMS μέσω του δικτύου κινητής τηλεφωνίας.</rationale>
  </item>
  <item>
    <word>ΦΟΡΤΙΣΤΗΣ</word>
    <clue>Χαμηλή μπαταρία;</clue>
    <rationale>Πρέπει να φορτίζετε την μπαταρία του τηλεφώνου σας τακτικά, έτσι ώστε να εξακολουθεί να λειτουργεί.</rationale>
  </item>
  <item>
    <word>ΚΟΙΝΩΝΙΚΗ ΔΙΚΤΥΩΣΗ</word>
    <clue>Συνδεθείτε με τους φίλους σας</clue>
    <rationale>Ορισμένα τηλέφωνα σας επιτρέπουν να χρησιμοποιείτε εφαρμογές κοινωνικής δικτύωσης όπως το Facebook ή το Twitter.</rationale>
  </item>
  <item>
    <word>ΚΑΤΑΓΡΑΦΗ ΚΛΗΣΕΩ</word>
    <clue>Δείτε ποιους καλέσατε</clue>
    <rationale>Το τηλέφωνο αποθηκεύει αρχείο καταγραφής των κλήσεων που πραγματοποιήθηκαν, εισερχόμενων και αναπάντητων.</rationale>
  </item>
  <item>
    <word>ΠΡΟΣΒΑΣΙΜΟΤΗΤΑ</word>
    <clue>Μπορείτε να χρησιμοποιήσετε το τηλέφωνο εύκολα;</clue>
    <rationale>Πολλά τηλέφωνα έχουν ενσωματωμένες δυνατότητες προσβασιμότητας, όπως προγράμματα ανάγνωσης οθόνης.</rationale>
  </item>
  <item>
    <word>ΜΠΑΤΑΡΙΑ</word>
    <clue>Δίνει δύναμη στο τηλέφωνο σας</clue>
    <rationale>Η μπαταρία σας πρέπει να είναι αρκετά φορτισμένη ώστε να λειτουργεί το τηλέφωνο.</rationale>
  </item>
  <item>
    <word>ΚΟΥΜΠΙ ΛΕΙΤΟΥΡΓΙΑΣ</word>
    <clue>Ενεργοποίηση τηλεφώνου με αυτό.</clue>
    <rationale>Το τηλέφωνο μπορεί να ενεργοποιηθεί ή να απενεργοποιηθεί με το κουμπί λειτουργίας.</rationale>
  </item>
  <item>
    <word>WIFI</word>
    <clue> Χρειάζεστε γρηγορότερο διαδίκτυο;</clue>
    <rationale>Ορισμένα τηλέφωνα σας επιτρέπουν να συνδέεστε στο διαδίκτυο ταχύτερα και φθηνότερα μέσω WiFi.</rationale>
  </item>
  <item>
    <word>ΚΑΛΩΔΙΟ USB</word>
    <clue>Σύνδεση με τον υπολογιστή σας;</clue>
    <rationale>Μπορείτε να χρησιμοποιήσετε ένα καλώδιο USB για να συνδέσετε τα περισσότερα τηλέφωνα με τον υπολογιστή σας.</rationale>
  </item>
</learningObject>
